Subject: help on filter

From: [email-masked] (Richard Ems (ehm. guest))
Date: 16 Jan 1996 14:37:02 GMT

Hi people. I'm new reading mails on a Unix (AIX 3.2?) and I'm
trying to filter incoming mails and put them on different folders (files?).
I've heard from procmail, deliver and so on, but I only have filter on
this blo... system. 
I tried with filter, but "man filter" didn't help much and nothing
is working.
Could someone give me some advice? Other methods? filter-FAQ's ?
.filter-rules examples ?

Thanks, rems

--

        ==============================================
        --- Richard Ems                            ---
        ---- e-mail: [email-masked] ----
        ----- Institut fuer Schiffbau            -----	
        ------ Universitaet Hamburg             ------
        ==============================================